Bug 1576 - console class missing :[0-9] and \\
Summary: console class missing :[0-9] and \\
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 17:00 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-03-19 22:36:32 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-03-17 17:00:46 UTC
<console> has :[0-9].[0-9] which should be
:[0-9]\\.[0-9]  (\ is escaped) but it should also
have :[0-9]

Comment 1 Michael K. Johnson 1999-03-19 22:36:59 UTC
Fixed in pam-0.66-6


Note You need to log in before you can comment on or make changes to this bug.